@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP:200,300,400,500,700,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');

@import url('https://use.fontawesome.com/releases/v5.6.1/css/all.css');
@import url('https://use.fontawesome.com/releases/v5.10.2/css/all.css');


/* RESET
----------------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
button {
	border: none;
	background: initial;
	box-sizing: border-box;
}

/* Font color
----------------------------------------------------------------- */
.txcred { color: #c1272d;}
.txcbl { color: #00c1ff;}

.icon::before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
.fa-external-link-alt  {
  padding-left: 6px;
  color: #1d5e93;
}
@media screen and (max-width: 500px) {
	.fa-external-link-alt  {
	  padding-left: 18px;
	}
}

/* スクロールフェードイン 
.fadeinUp {
	opacity : 0;
	transform : translate(0, 50px);
	transition : all 800ms;
}
.fadeinUp.scrollin {
	opacity : 1;
	transform : translate(0, 0);
}
.fadeinL {
	opacity : 0;
	transform: translate(-100px, 0);
	transition : all 800ms;
}
.fadeinL.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}
.fadeinR {
	opacity : 0;
	transform: translate(100px, 0);
	transition : all 800ms;
}
.fadeinR.scrollin {
	opacity : 1;
	transform : translate(0, 0);
}
*/

/* Base
----------------------------------------------------------------- */
* {
	margin: 0px;
	padding: 0px;
}
* html, body {
    height: 100%;
	overflow-x: hidden;
}
body {
	color: #282828;
	line-height:1.8em;
	font-weight: 400;
	font-size: 15px;
	font-family:'Noto Sans JP', sans-serif;
}
@media screen and (max-width: 500px) {
	body {
		font-size:14px;
		line-height:1.6em;
		-webkit-text-size-adjust: 100%;
	}
}

img,
svg {
	max-width: 100%;
	height: auto;
	transition: 0.5s;
}
a:link,  a:visited { color: #282828;text-decoration: none; }
a:hover, a:active  {color: #1d5e93; text-decoration: none; transition: 0.5s;}

a:link, a:visited { color: #1d5e93;text-decoration: underline; }
a:hover, a:active  {color: #1d5e93; text-decoration: none; transition: 0.5s;}

.L {float:left;}
.R {float:right;}
/*
br.pcno, .pcno {display:none;}
*/
.center {text-align: center;}

.hover:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
.min {font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif;}


@media screen and  (min-width : 500px) {
.pcno {
	display: none;
}
}
@media screen and (max-width: 500px) {
	.spno {
		display: none;
	}
}
@media screen and (min-width:500px) and (max-width: 1000px) {
	.tbno {
		display: none;
	}
}

.wide-cancel {
	margin: 0 calc(50% - 50vw);
	width: 100vw;
}

/* pageID
----------------------------------------------------------------- */
#Toppage {margin:0;}
#Bbusiness{margin:0;}
#Company {margin:0;}
#Rrecruit {margin:0;}
#Advisor {margin:0;}


/* header
----------------------------------------------------------------- */
header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: 100;
	height: 100px;
	box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.2);
}
@media screen and (max-width: 1000px) {
	header {
		height: 70px;
	}
}
@media screen and (max-width: 500px) {
	header {
		height: 54px;
	}
}
header .inner {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	display: flex;
	justify-content: space-between;
}
@media screen and (max-width: 1000px) {
	header .inner {
		padding-left: 20px;
		display: block;
	}
}
@media screen and (max-width: 500px) {
	header .inner {
		padding-left: 10px;
		display: block;
	}
}
header .inner h1,
header .inner .logo {
	max-width: 218px;
	height: auto;
	margin-top: 30px;
}
@media screen and (max-width: 1000px) {
	header .inner h1,
	header .inner .logo {
		max-width: 200px;
		margin-top: 16px;
	}
}
@media screen and (max-width: 500px) {
	header .inner h1,
	header .inner .logo {
		max-width: 150px;
		margin-top: 13px;
	}
}
header .inner ul {
	display: flex;
	margin-top: 30px;
	position: relative;
}
header .inner ul li {
  letter-spacing: 0.04em;
  border-left: #000000 solid 1px;
  font-size: 17px;
  position: relative;
}
header .inner ul li span {
	display: block;
	line-height: 1.6em;
	font-size: 11px;
	letter-spacing: 0.15em;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
header .inner ul li a,
header .inner ul li:nth-of-type(2) {
	padding-left: 14px;
	padding-right: 55px;
	padding-bottom: 3px;
	display: block;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
}
header .inner ul li a:hover {
	color: #1d5e93;
}
header .inner ul li:last-child {
	border-left: none !important;
}
header .inner ul li:last-child a {
	display: block;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 30px;
	padding-right: 30px;
	background-color: #0074c6;
	color:#fff;
	transition: background 0.5s;
	font-size: 16px;
}
header .inner ul li:last-child a:hover {
	background-color: #40a8c4;
}
header .inner ul li:last-child a i {
  padding-right: 4px;
}
@media screen and (max-width: 1000px) {
	header .inner ul {
		margin-top: 10px;
		margin-left: 20px;
		margin-right: 20px;
	}
	header .inner ul li {
		border-left: none;
		position: relative;
	}
	header .inner ul li a {
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
	}
	header .inner ul li:last-child a {
		background-color: #fff;
		color:#1d5e7f;
		padding-right: 0px;
		width: 84%;
		padding-left: 15px;
	}
	header .inner ul.sub-menu li a {
		font-size: 80%;
		position: relative;
	}
	header .inner ul.sub-menu li:last-child a {
		padding-left: 0px;
		background-color: #1d5e7f;
		color:#fff;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	header .inner ul ul.sub-menu li::before {
		content: "";
		position: absolute;
		top: 50%;
		left: -11px;
		transform: translateY(-50%); 
		border: 4px solid transparent;
		border-left: 5px solid #fff !important;
	}
}

/* PC sub-menu */
@media screen and (min-width: 1000px) {
	header .inner ul.sub-menu {
		visibility: hidden;
		opacity: 0;
		z-index: 1;
		display: block;
		position: absolute;
		top: 10px;
		left: 0px;
		width: auto;
		-webkit-transition: all .2s ease;
		transition: all .2s ease;
		padding-top: 15px;
		padding-bottom: 10px;
		background-color: #fff;
		box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.6);
	}
	header .inner ul.sub-menu li {
		border-left: none !important;
		padding: 0 !important;
	}
	header .inner ul ul.sub-menu a {
		display: block;
		/*background-color: #1d5e93;*/
		background-color: #fff;
		font-size: 85%;
		padding: 2px 30px 6px 25px !important;
		color: #000;
		white-space: nowrap;
		font-feature-settings: "palt";
	}
	header .inner ul ul.sub-menu a:hover {
		color: #1d5e93;
		background-color: #fff;
	}
	header .inner ul ul > li:hover {
		-webkit-transition: all .5s;
		transition: all .5s;
	}
	header .inner ul li:hover ul.sub-menu {
			top: 15px;
			visibility: visible;
			opacity: 1;
	}
	header .inner ul ul.sub-menu a::before {
		content: "";
		position: absolute;
		top: 46%;
		left: 15px;
		transform: translateY(-50%); 
		border: 4px solid transparent;
		border-left: 5px solid #1d5e93;
	}
}


/* タブレット・SP */
@media(max-width:1000px) {
	#gnav ul.sub-menu {
	 	display: none;
	}
	header .inner ul {
		display: block;
		width: 100%;
	}
	header .inner ul li .js-accordion_title,
	header .inner ul li {
		width: 100% !important;
		height: auto;
		display: block;
		margin-left: 0px;
		margin-bottom: 10px;
	}
	header .inner ul li a,
	header .inner ul li:nth-of-type(2) {
		width: 100%;
		height: auto;
		padding: 0px 0 0 0;
		margin-bottom: 14px;
		color: #fff;
	}
	header .inner ul ul.sub-menu a::before {
	
	}
	header .nav-content {
		width: 100%;
		height: 100vh;
		background-color: rgba(29, 94, 127, 1.0);
		position: fixed;
		top: 70px;
		left: 0;
		transition: 0.7s ease all;
		opacity: 0;
		visibility: hidden;
		z-index: 150;
	}
	@media(max-width:500px) {
		header .nav-content {
			top: 54px;
		}
	}
	header .nav-content.-open {
		visibility: visible;
		opacity: 1;
	}
	header .nav-content.-open .nav-menu {
		visibility: visible;
		opacity: 1;
	}
	header .nav-content.-close {
		visibility: hidden;
		opacity: 0;
	}
	header .nav-content.-close .nav-menu {
		visibility: hidden;
		opacity: 0;
	}
	header .nav-menu {
		width: 100%;
		height: 100%;
		position: relative;
		visibility: hidden;
		opacity: 0;
	}
}

.icon_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 14px;
  right: 34px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  box-sizing: border-box;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
}
@media screen and (min-width: 1000px) {
	.icon_wrap {
		display: none;
	}
}
.icon {
  display: block;
  width: 19px;
  height: 19px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transform-origin: center center;
  transition-duration: 0.2s;
  position: relative;
}
.accordion_title.open 
.icon_wrap {
  -webkit-transform: rotate(-360deg);
  transform: rotate(-360deg);
}
.icon:before, .icon:after {
  display: flex;
  content: '';
  background-color: #fff;
  border-radius: 10px;
  width: 18px;
  height: 2px;
  position: absolute;
  top: 8px;
  left: 0;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  transform-origin: center center;
}
.icon:before {
  width: 2px;
  height: 18px;
  top: 0;
  left: 8px;
}
.accordion_title.open 
.icon_wrap .icon:before {
  content: none;
}
.accordion_title.open 
.icon_wrap .icon:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}


/* OPENボタン */
header .nav-btn {
	display: none;
}
@media(max-width:1000px) {
	header .nav-btn {
		display: block;
		width: 70px;
		height: 70px;
		position: absolute;
		background-color: rgba(1,29,126,0.0);
		cursor: pointer;
		z-index: 100;
		top: 0px;
		right: 0px;
	}
}
@media(max-width:500px) {
	header .nav-btn {
		width: 60px;
		height: 54px;
		top: 0px;
		right: 0;
	}
}
@media(max-width:1000px) {
	header .nav-btn span {
		position: absolute;
		width: 36px;
		height: 2px;
		background-color: #1d5e7f;
		left: 50%;
		transition: 300ms ease all;
		transform: translateX(-50%);
	}
	/* 通常 */
	header .nav-btn span:nth-of-type(1) {
		top: 22px;
	}
	header .nav-btn span:nth-of-type(2) {
		top: 32px;
	}
	header .nav-btn span:nth-of-type(3) {
		top: 42px;
	}
	/* CLOSE */
	header .nav-btn.-close span:nth-of-type(1) {
		top: 22px;
	}
	header .nav-btn.-close span:nth-of-type(2) {
		top: 32px;
	}
	header .nav-btn.-close span:nth-of-type(3) {
		top: 42px;
	}
	/* OPEN時 */
	header .nav-btn.-active span:nth-of-type(1) {
		top: 22px;
		left: 39px;
		transform: translate(-25px, 10px) rotate(45deg);
	}
	header .nav-btn.-active span:nth-of-type(2) {
		opacity: 0;
	}
	header .nav-btn.-active span:nth-of-type(3) {
		top: 42px;
		left: 39px;
		transform: translate(-25px, -10px) rotate(-45deg);
	}
}
@media(max-width:500px) {
	/* 通常 */
	header .nav-btn span:nth-of-type(1) {
		top: 17px;
	}
	header .nav-btn span:nth-of-type(2) {
		top: 27px;
	}
	header .nav-btn span:nth-of-type(3) {
		top: 37px;
	}
	/* CLOSE */
	header .nav-btn.-close span:nth-of-type(1) {
		top: 17px;
	}
	header .nav-btn.-close span:nth-of-type(2) {
		top: 27px;
	}
	header .nav-btn.-close span:nth-of-type(3) {
		top: 37px;
	}
	/* OPEN時 */
	header .nav-btn.-active span:nth-of-type(1) {
		top: 17px;
		left: 35px;
	}
	header .nav-btn.-active span:nth-of-type(2) {
		opacity: 0;
	}
	header .nav-btn.-active span:nth-of-type(3) {
		top: 37px;
		left: 35px;
	}
}

/* contents
----------------------------------------------------------------- */
#contents {
	width:100%;
}
.pagetitle {
	padding-top: 38px;
	padding-bottom: 30px;
	color: #ffffff;
	background-color: #1d5e93;
	margin-bottom: 50px;
	/* header fixd用　*/
	margin-top: 100px;
}
.pagetitle .inner {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
.pagetitle h1 {
	font-size: 30px;
	letter-spacing: 0.08em;
	line-height: 1.1em;
	font-weight: 500;
	background-image: url("../images/line_title.png");
	background-repeat: no-repeat;
	background-size: 42px auto;
	background-position: left 0px top 18px;
	padding-left: 54px;
	font-feature-settings: "palt";
}
.pagetitle h1 span {
	font-size: 14px;
	display: block;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
}
@media screen and (max-width: 1000px) {
	.pagetitle {
		padding-top: 30px;
		padding-bottom: 22px;
		margin-bottom: 30px;
		/* header fixd用　*/
		margin-top: 70px;
	}
	.pagetitle .inner {
		padding-left: 20px;
		padding-right: 20px;
	}
	.pagetitle h1 {
		font-size: 26px;
	}
}
@media screen and (max-width: 500px) {
	.pagetitle {
		padding-top: 14px;
		padding-bottom: 10px;
		margin-bottom: 20px;
		/* header fixd用　*/
		margin-top: 54px;
	}
	.pagetitle .inner {
		padding-left: 10px;
		padding-right: 10px;
	}
	.pagetitle h1 {
		font-size: 20px;
		background-size: 15px auto;
		background-position: left 0px top 12px;
		padding-left: 20px;
	}
	.pagetitle h1 span {
		font-size: 12px;
		display: block;
		font-family: 'Oswald', sans-serif;
		font-weight: 300;
	}
}

#contents .continner {
	max-width:1000px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}
h3.mds2 {
	font-size: 28px;
	color: #1d5e93;
	font-weight: 500;
	padding-bottom: 12px;
	border-bottom: #cccccc solid 3px;
	margin-bottom: 10px;
}
h3.mds2:nth-child(n+2) {
	margin-top: 100px;
}
@media screen and (max-width: 1000px) {
	#contents .continner {
		padding-left: 30px;
		padding-right: 30px;
	}
	h3.mds2 {
		font-size: 24px;
	}
	h3.mds2:nth-child(n+2) {
		margin-top: 50px;
	}
}
@media screen and (max-width: 500px) {
	#contents .continner {
		padding-left: 20px;
		padding-right: 20px;
	}
	h3.mds2 {
		font-size: 20px;
		color: #1d5e93;
		font-weight: 600;
		padding-bottom: 6px;
		border-bottom: #cccccc solid 3px;
		margin-bottom: 10px;
	}
	h3.mds2:nth-child(n+2) {
		margin-top: 50px;
	}
}

/* footer
----------------------------------------------------------------- */
footer {
	border-top: #999999 solid 1px;
	padding-top: 50px;
	margin-top: 130px;
}
footer a {
	text-decoration: none !important;
}
@media screen and (max-width: 1000px)  {
	footer {
		padding-top: 30px;
		margin-top: 80px;
	}
}
@media screen and (max-width: 500px) {
	footer {
		padding-top: 20px;
		margin-top: 50px;
	}
}
footer a:link,  footer a:visited { color: #282828;text-decoration: none; }
footer a:hover, footer a:active  {color: #1d5e93; text-decoration: none; transition: 0.5s;}

footer .inner {
	max-width: 1100px;
	margin:0 auto;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 50px;
	display: flex;
}
@media screen and (max-width: 500px) {
	footer .inner {
		display: block;
		padding-bottom: 15px;
	}
}
footer .addbox {
	display: table;
	font-size: 13px;
	line-height: 1.6em;
}
footer .addbox br {
	display: none;
}
footer .addbox h4 img {
	max-width: 210px; 
	height: auto;
}
footer .addbox span {
	display: block;
}
@media screen and (max-width: 1000px) {
	footer .addbox br {
		display: block;
	}
	footer .addbox h4 img {
		max-width: 160px; 
	}
}
@media screen and (max-width: 500px) {
	footer .addbox {
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		padding-bottom: 15px;
		font-size: 14px;
	}
	footer .addbox br {
		display: none;
	}
	footer .addbox h4 img {
		max-width: 160px; 
	}
	footer .addbox span {
		padding-left: 10px;
		display: inline-table
	}
}
footer .footmenubox {
	/*display: table;*/
	margin-left: 120px;
	font-size: 13px;
	display: flex;
}
@media screen and (max-width: 1000px) {
	footer .footmenubox {
		display: block;
		margin-left: 60px;
	}
}
@media screen and (max-width: 500px) {
	footer .footmenubox {
		display: none;
	}
}
footer .footmenubox h4 {
	color: #1d5e93;
	font-size: 15px;
	font-weight: 500;
	position:relative;
	margin-left: 20px;
}
footer .footmenubox h4:before {
	content:"";
	display:inline-block;
	width: 15px;
	height: 3px;
	background-color: #1d5e93;
	position: absolute;
	top: 48%;
	left: -20px;
}
footer .footmenubox li {
	line-height: 1.9em;
}
/*
footer .footmenubox li:nth-of-type(4),
footer .footmenubox li:nth-of-type(5),
footer .footmenubox li:nth-of-type(6){
	margin-left: 30px;
}
*/
footer .ftlist {
	padding-right: 4px;
	font-size: 12px;
	color: #1d5e93;
}
footer .blank {
	padding-left: 6px;
	font-size: 12px;
	color: #1d5e93;
}
footer .footmenubox ul.corpinfo {
	padding-left: 40px;
	padding-top: 25px;
}

footer .contactbox {
	display: table;
	margin-left: auto;
}
@media screen and (max-width: 1000px) {
	footer .footmenubox ul.corpinfo {
		padding-left: 0px;
		padding-top: 10px;
	}
}
@media screen and (max-width: 500px) {
	footer .contactbox {
		margin-right: auto;
	}
}
footer .contactbox p:nth-of-type(1) span {
	background-image: url("../images/icn_tel.png");
	background-repeat: no-repeat;
	background-position: left top 9px;
	background-size: 23px auto;
	padding-left: 30px;
	line-height: 100%;
	color: #1d5e93;
	font-size: 26px;
	font-weight: 600;
}
footer .contactbox p:nth-of-type(2)  {
	margin-top: 15px;
	margin-bottom: 10px;
}
footer .contactbox p:nth-of-type(2) a {
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: center;
	background-color: #0074c6;
	color:#fff;
}
@media screen and (max-width: 1000px) {
	footer .contactbox p:nth-of-type(1) span{
		background-position: left top 8px;
		background-size: 20px auto;
		padding-left: 26px;
		font-size: 22px;
	}
}
@media screen and (max-width: 500px) {
	footer .contactbox p:nth-of-type(1) {
		text-align: center;
	}
	footer .contactbox p:nth-of-type(1) span{
		background-position: left top 8px;
		background-size: 20px auto;
		padding-left: 26px;
		font-size: 22px;
	}
	footer .contactbox p:nth-of-type(2)  {
		margin-top: 10px;
		margin-bottom: 10px;
		width: 200px;
		margin-left: auto;
		margin-right: auto;
	}
}

footer .contactbox p:nth-of-type(2) a:hover {
	background-color: #40a8c4;
}
footer .contactbox p:nth-of-type(2) a i {
	padding-right: 4px;
}

footer .contactbox p:nth-of-type(3) {
	font-size: 14px;
}
footer .contactbox p:nth-of-type(3)::before {
	content: "\f35a";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	padding-right: 2px;
	color: #1d5e93;
}
@media screen and (max-width: 500px) {
	footer .contactbox p:nth-of-type(3) {
		text-align: center;
	}
}

footer address {
	background-color: #1d5e93;
	color: #ffffff;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	font-size: 14px;
}
@media screen and (max-width: 1000px)  {
	footer address {
		padding-top: 18px;
		padding-bottom: 18px;
		font-size: 13px;
	}
}
@media screen and (max-width: 500px) {
	footer address {
		padding-top: 12px;
		padding-bottom: 12px;
		font-size: 12px;
	}
}

/* pagetop
------------------------------------------------------------------------------ */
#pagetop {
	position: fixed;
	bottom: 100px;
	right: 20px;
}
#pagetop a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	background-color: #1d5e93;
	text-indent: -9999px;
	position: relative;
	height: 40px;
	width: 40px;
	border-radius: 50vh;
}
#pagetop a::before {
	content: '';
	width: 10px;
	height: 10px;
	display: block;
	border-top: solid 1px;
	border-right: solid 1px;
	transform: rotate(-45deg);
	position: absolute;
	top: 7px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#pagetop a:hover {
	opacity: 0.8;
}
@media screen and (max-width: 500px) {
	#pagetop {
		bottom: 70px;
		right: 10px;
	}
	#pagetop a {
		width: 30px;
		height: 30px;
	}
	#pagetop a::before {
		width: 7px;
		height: 7px;
		top: 5px;
	}
}
